dataModelsUsingProperty:
  DeviceModel: '[https://github.com/smart-data-models/dataModel.Device/tree/master/DeviceModel](DeviceModel)'
description:
- Units of measurement supported by the device. The unit code (text) of measurement
  given using the [UN/CEFACT Common Code](http://wiki.goodrelations-vocabulary.org/Documentation/UN/CEFACT_Common_Codes)
  (max. 3 characters)
model:
- https://schema.org/Text
property: supportedUnits
type:
- array
typeNGSI:
- Property
